
body.large .contentWidth {
    width: auto;
    margin: 0px 100px;
}
body.large .contentWidth.show h1 {
  width: 66.67%;
}
body.large .contentWidth.text h1 {
  width: 45.92%;
}

body#school.large .contentWidth.show h1,
body#school.large .contentWidth.text h1 {
  width: 100%;
}

body.large .contentWidth.show ul.submenu {
    width: 100%;
    float: none;
    max-width: 900px;
    margin: 60px 0px 25px;
}

body.large .contentWidth .imageGallery,
body.large .contentWidth h1, 
body.large .contentWidth .date {
    width: auto;
}

body.large .contentWidth .text, 
body.large .contentWidth .submenu {
    width: auto;
}

body.large .contentWidth.show .float1 {
    width: 66.67%;
    margin-right: 3.7%;
}

body.large .contentWidth.show .float2 {
    width: 29.62%;
}
body.large .contentWidth.text .float1 {
    width: 45.92%;
    margin-right: 6.67%;
}
body.large .contentWidth.text .float2 {
    width: 47.4%;
}
body.large .contentWidth .float2 .puff 
{
    width:43%;
    margin-left:2.5em;
    /*width: 43%;
    margin-left: 6.85%;*/
    /*width: 45%;
    margin-right: 4%;*/
}
body.large #startcontainer .contentWidth .float1, 
body.large #startcontainer .contentWidth .float2, 
body.large #startcontainer .contentWidth .float3 {
  width: 30%;  
}
body.large #startcontainer .contentWidth .float1, 
body.large #startcontainer .contentWidth .float2 {
  margin-right: 5%;
}
body#school.large #startcontainer .contentWidth .float1 .puff, 
body#school.large #startcontainer .contentWidth .float2 .puff,
body#school.large #startcontainer .contentWidth .float3 .puff
{
  width: 100%;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
